@charset "UTF-8";


/*----------------------------------
news-detail
----------------------------------*/
#news-detail {
  position: relative;
  margin-top: 37px;
}
#news-detail .news-list {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}
#news-detail .news-cur {
  position: relative;
  display: block;
}
#news-detail .news-title {
  position: relative;
  padding-bottom: 5px;
  border-bottom: 2px solid #13449d;
}
#news-detail .news-title h4 {
  font-weight: bold;
  font-size: 128.57143%;
}
#news-detail .news-title p {
  position: absolute;
  top: 3px;
  right: 0;
}
#news-detail .news-title p a {
  padding-right: 27px;
  color: #13449d;
  background: url(/images/ico-arrow.png) 100% 50% no-repeat;
}
#news-detail .news-title + ul li {
  position:relative;
  border-bottom: 1px solid #e7ebed;
}
#news-detail .news-title + ul li a {
  position: relative;
  display: block;
  padding: 15px 0;
}
#news-detail .news-title + ul li a:before {
  content: " ";
  position: absolute;
  top: 50%;
  right: 7px;
  width: 0;
  height: 0;
  margin-top: -3px;
  border: 6px solid transparent;
  border-left: 6px solid #fff;
}
#news-detail .news-title + ul li:before {
  content: " ";
  position: absolute;
  top: 50%;
  right: 5px;
  width: 0;
  height: 0;
  margin-top: -3px;
  border: 6px solid transparent;
  border-left: 6px solid #004ca1;
}
#news-detail .news-title + ul li time {
  display: inline-block;
  width: 100px;
  *display: inline;
  *zoom: 1;
}

@media only screen and (max-width: 736px) {
  #news-detail {
    margin-top: 25px;
  }
  #news-detail .news-title {
    padding-bottom: 5px;
  }
  #news-detail .news-title h4 {
    width: 60%;
    font-size: 85.71429%;
  }
  #news-detail .news-title p {
    top: 100%;
    margin-top: -24px;
    font-size: 85.71429%;
  }
  #news-detail .news-title p a {
    padding-right: 20px;
    background-size: 12px auto;
  }
  #news-detail .news-title + ul li a {
    padding: 10px 20px 10px 0;
  }
  #news-detail .news-title + ul li time {
    display: block;
    width: auto;
  }
}


/*----------------------------------
title
----------------------------------*/
.title--lv1, .title--lv1-1, .title--lv1-2, .title--lv1-3, .title--lv1--block {
  padding-bottom: 12px;
  border-bottom: 2px solid #13449d;
  line-height: 1.3;
}
.title--lv1 {
  margin: 0 20px 26px;
  font-size: 185.71429%;
}
.title--lv1--block {
  margin-bottom: 26px;
}
.cnt-block .title--lv1,
.unit--article .title--lv1 {
  margin-right: 0;
  margin-left: 0;
}
@media screen and (max-width: 736px) {
  .title--lv1 {
    margin-right: 0;
    margin-left: 0;
    font-size: 142.85714%;
  }
}
.title--lv1-1 {
  margin: 0 20px;
  font-size: 185.71429%;
}
.wrap .title--lv1-1 {
  margin-right: 0;
  margin-left: 0;
}
@media screen and (max-width: 736px) {
  .title--lv1-1 {
    margin-right: 0;
    margin-left: 0;
    padding-left: 0;
    font-size: 142.85714%;
  }
}
.title--lv1-2 {
  margin: 0 20px 26px;
  font-size: 128.57143%;
}
.wrap .title--lv1-2 {
  margin-right: 0;
  margin-left: 0;
}
.title--lv1-3 {
  font-size: 128.57143%;
  margin: 0 20px;
}
.wrap .title--lv1-3 {
  margin-right: 0;
  margin-left: 0;
}
@media screen and (max-width: 736px) {
  .title--lv1-3 {
    margin-right: 0;
    margin-left: 0;
    font-size: 100%;
  }
}
.title--lv1--block__meta {
  display: block;
  margin: 0 20px .8em;
  font-size: 92.85714%;
  text-align: right;
}
@media screen and (max-width: 736px) {
  .title--lv1--block__meta {
    margin-left: 0;
    font-size: 71.42857%;
    text-align: left;
  }
}
.title--lv1--block__title {
  font-family: Verdana, "ヒラギノ角ゴ W6 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 128.57143%;
  font-weight: bold;
}
.title--lv1--block__description {
  margin-top: .8em;
}
.title--lv2 {
  margin: 0 20px 16px;
  padding-left: 8px;
  border-left: 2px solid #13449d;
  font-family: Verdana, "ヒラギノ角ゴ W6 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 142.85714%;
  font-weight: bold;
}
.cnt-block .title--lv2,
.unit--article .title--lv2 {
  margin-right: 0;
  margin-left: 0;
}
.title--lv2.has--cnt-block {
  margin-right: 20px;
  margin-left: 20px;
}
@media screen and (max-width: 736px) {
  .title--lv2 {
    font-size: 121.42857%;
  }
}
.title--lv2u {
  margin-right: 20px;
  margin-left: 20px;
  padding-bottom: 5px;
  border-bottom: 2px solid #13449d;
  font-family: Verdana, "ヒラギノ角ゴ W6 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 128.57143%;
  font-weight: bold;
}
.cnt-block .title--lv2u {
  margin-right: 0;
  margin-left: 0;
}
.title--lv2u.has--cnt-block {
  padding-right: 20px;
  padding-left: 20px;
  font-size: 185.71429%;
  font-weight: normal;
}
@media screen and (max-width: 736px) {
  .title--lv2u.has--cnt-block {
    padding: 16px 20px;
    background-color: #13449d;
    color: #fff;
    font-size: 128.57143%;
    line-height: 1.3;
  }
}
@media screen and (max-width: 736px) {
  .title--lv2u {
    margin: 0;
    font-size: 85.71429%;
  }
}
.title--lv3 {
  margin: 0 20px 12px;
  font-family: Verdana, "ヒラギノ角ゴ W6 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 114.28571%;
  font-weight: bold;
}
.cnt-block .title--lv3,
.unit--article .title--lv3 {
  margin-right: 0;
  margin-left: 0;
}
@media screen and (max-width: 736px) {
  .title--lv3 {
    margin: 0 0 12px;
    font-size: 107.14286%;
  }
}
.title--lv4 {
  padding-top: .4em;
  padding-bottom: .4em;
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  font-family: Verdana, "ヒラギノ角ゴ W6 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 100%;
  font-weight: bold;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 20px;
}
@media screen and (max-width: 736px) {
  .title--lv4 {
    font-size: 107.14286%;
  }
}
.title--lv5 {
  font-family: Verdana, "ヒラギノ角ゴ W6 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
}
.title__with--link {
  position: relative;
  padding-bottom: 5px;
  border-bottom: 2px solid #13449d;
}
.title__with--link .title--lv2u {
  border: none;
}
@media screen and (max-width: 736px) {
  .title__with--link .title--lv2u {
    width: 60%;
  }
}
.title__with--link__item {
  position: absolute;
  top: 3px;
  right: 0;
}
@media screen and (max-width: 736px) {
  .title__with--link__item {
    top: 90%;
    margin-top: -24px;
  }
}

/* text */

.caption{
  color: #888;
  font-size: 90%;
}


/* Links */

.inner_links{
  text-decoration: underline !important;
}


/* LinkList */
.linklist_ul a{
  position: relative;
  display: block;
  padding: 5px 5px 5px 2em;
  margin: 0;
  vertical-align: middle;
}
.linklist_ul a::before, .sitemap_ul a::after{
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0;
  bottom: 0;
  left: 0.6em;
  margin: auto;
  vertical-align: middle;
}
.linklist_ul a::before{
width: 4px;
height: 4px;
border-top: 2px solid #3498db;
border-right: 2px solid #3498db;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.linklist_ul a:hover{
  color: #0e86d6;
  /*text-decoration: underline;*/
  background-color: #f9f9f9;
}




/* LINE */
.b_line01{
  border-bottom: 1px solid #eaeaea;
}
.b_line02{
  border-top: 1px solid #f5f5f5;
}
.waku_gray{
  border: 1px dotted #ccc;
  padding: 20px;
}
.code{
  overflow: scroll;
}


/* LAYOUT */


.kome1{
  padding-left: 1em;
  text-indent: -1em;
  padding-bottom: 12px;
}
.kome2 {
    padding-left: 2em;
    text-indent: -2em;
    padding-bottom: 12px;
}

.top20{
  margin-top: 20px;
}
.top40{
  margin-top: 40px;
}
.pl10{ padding-left:10px; }
.pr10{ padding-right: 10px; }
.ptb20{ padding-top: 20px; padding-bottom: 20px; }
.ml10{ margin-left:10px; }
.mr10{ margin-right: 10px; }
.mr20{ margin-right: 20px; }
.pl20{ pading-left: 20px !important; }
.pt20{ padding-top: 20px; }
.pb10{ padding-bottom: 10px; }
.pb20{ padding-bottom: 20px; }
.mb20{ margin-bottom: 20px; }
.mb40{ margin-bottom: 40px; }
.m10{ margin: 10px; }
.p20{ padding: 20px; }
.p20_40{ padding: 20px 40px; }
.p10-20{ padding: 10px 20px 20px; }
.txtcenter{ text-align: center; }
.fleft{ float: left; }
.fright{ float: right; }
.txt_r{ text-align: right; }

.indent1{ margin-left: 1em; }
.indent2{ margin-left: 2em; }
.blck{ display: block; }

.clerfix:after{
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}